[INCLUDE]
ctPackage_GetFileList

[DEFINE]
Private Const xFilesMax As Long = 65535
Private xFile(xFilesMax - 1&) As String
Private xFileCount As Long

[CODE]
Public Sub ctPackage_FlushCache(ByVal ctPackagePointer As Long)
  xFileCount = ctPackage_GetFileList(ctPackagePointer, xFile(), xFilesMax)
  End Sub
